
Foreman - Bug #18461

Reword External groups 

02/12/2017 04:01 AM - Shlomi Zadok

Status: Closed   

Priority: Low   

Assignee: Shlomi Zadok   

Category: Web Interface   

Target version: 1.15.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/4268

  

Description

Reword External groups = External Groups

Associated revisions

Revision aa1834dc - 02/12/2017 06:20 AM - Shlomi Zadok

Fixes #18461 - reword 'External groups'

History

#1 - 02/12/2017 04:51 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/4268 added

#2 - 02/12/2017 07:01 AM - Shlomi Zadok

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset aa1834dceb4973a4412f9c37822e5f67e7032de6.

#3 - 02/13/2017 02:29 AM - Marek Hulán

- Category set to Web Interface

- Target version set to 1.11.4

- translation missing: en.field_release set to 209
